<!DOCTYPE html>
<html lang='en'>
	<head>
		<meta charset='utf-8'>
		<meta name='viewport' content='width=device-width, initial-scale=1, shrink-to-fit=no'>

		<link href='css/index.css' rel='stylesheet'>
		<link href='css/register.css' rel='stylesheet'>
		<link href='css/bootstrap.min.css' rel='stylesheet'>

		<title>TKI - Transparent PKI</title>
	</head>
	<body class='text-center' id='not-registered'>
		<form class='form-register'>
			<img class='mb-4' id='logo128' src='images/logo128.png' alt='logo'>
			<h1 class='h3 mb-3' font-weight-normal'>Register your Eth account</h1>
			<label for='input-name' class='sr-only'>Account Name</label>
			<input type='text' id='input-name' class='form-control' placeholder='Account Name' required autofocus>
			<div id='other-info'></div>
			<button id='add-info' class='btn btn-sm btn-outline-secondary' type='button'>Add another piece of information</button>
			<button class='btn btn-lg btn-primary btn-block' type='submit'>Register</button>
			<p class='mt-5 mb-3 text-muted'>TKI</p>
		</form>

		<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
		<!-- For Bootstrap -->
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
		<script src='js/bootstrap.min.js'></script>

		<script src='js/web3.min.js'></script>
		<script src='js/truffle-contract.js'></script>
		<!-- <script src='js/app.js'></script> -->
		<script src='js/register.js'></script>
	</body>
</html>